-- | This package provides functionalities to parse and format W3C
-- Date and Time. The package can also be used to convert it from/to
-- 'Data.Time.Calendar.Day' and 'Data.Time.LocalTime.ZonedTime'.
--
-- See: <http://www.w3.org/TR/NOTE-datetime>

module Data.Time.W3C
    ( W3CDateTime(..)
    , format
    , parse
    )
    where

import Data.Time.W3C.Format
import Data.Time.W3C.Parser
import Data.Time.W3C.Types
