import Test.HUnit
import qualified ConversionTest
import qualified FormatterTest
import qualified ParsecParserTest

main :: IO ()
main = do runTestTT (test testData) >> return ()

testData :: [Test]
testData = [ "conversion" ~: ConversionTest.testData
           , "parser"     ~: ParsecParserTest.testData
           , "formatter"  ~: FormatterTest.testData
           ]
